ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.02
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.98
    duration: null
    far: 2.83723e-06
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties:
      HasMassGap: 0.0
      HasNS: 0.0
      HasRemnant: 0.0
    search: BBH
    significant: false
    time: '2024-04-18T02:22:52.785Z'
  superevent_id: S240418q
  time_created: '2024-04-18T02:29:00Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240418q/view/
EXTRA:
  area10: 219.056
  area50: 1540.104
  area90: 4595.972
  central coordinate:
    equatorial: 123.362069 46.571847
    galactic: 173.127979 33.054817
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2024-04-18T02:23:40.000000'
  DATE-OBS: '2024-04-18T02:22:52.740000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60418.09922152778
  MOCORDER: 6
  OBJECT: G475138
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
